IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_BD_WBS' AND KSQL_COL_NAME ='FAUDITORID') 
 ALTER TABLE T_BD_WBS ADD (FAUDITORID  BIGINT      DEFAULT      0     NOT NULL);
 
 IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_BD_WBS' AND KSQL_COL_NAME ='FAUDITTIME') 
 ALTER TABLE T_BD_WBS ADD (FAUDITTIME  DATETIME);
 